@charset "UTF-8";
/* init */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
html {
	overflow-y: scroll;
	line-height: 1.2em;
	/*word-break: keep-all;
	word-wrap: break-word;*/
}
header {
	background: #fff;
	position: relative;
	width: 100%;
	height: 37px;
	-webkit-box-shadow: 0px 1px 2px;
	box-shadow: 0px 1px 2px;
}
#logo-konami img {
	width: 130px;
	height: auto;
	float: left;
}
strong,b,.bold {
	font-weight: bold;
}
.right {
	text-align: right;
}

/*アラビア語用*/
.ar-style {
	direction: rtl;
	unicode-bidi: bidi-override;
}
.ar-style span {
	direction: ltr;
	unicode-bidi: embed;
}

.ar-style nav ul {
	margin: 0 40px 30px 0;
}

.ar-style .article ol li {
	margin: 10px 50px 0 0;
}

.ar-style .article ol li::before {
	margin: 0 0 0 10px;
}

.contents {
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, #b9cdd6 0%,#fff 100%) no-repeat;
	padding: 10px 0;
}
.contents .inner {
	width: 92%;
	max-width: 980px;
	margin: 0 auto;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 5px;
	font-size: 16px;
	line-height: 30px;
	word-wrap: break-word;
}
.content-main section {
	margin-bottom: 20px;
}
.content-main h1 {
	text-align: center;
	font-weight: bold;
	margin: 30px;
	font-size: 26px;
}
.content-main h2 {
	margin-top: 20px;
	margin-left: 5px;
	margin-bottom: -10px;
	padding-left: 5px;
	font-weight: bold;
}
.content-main p {
	margin: 5px;
	padding: 5px;
}
.content-main ul {
	line-height: 2em;
}
.content-main ul.h {
	list-style-type: "-  ";
	margin-left: 2em;
	line-height: 2em;
}
.content-main ul.c {
	list-style-type: ":  ";
	margin-left: 2em;
	line-height: 2em;
}
.content-main ul.d {
	list-style-type: disc;
	margin-left: 2em;
	line-height: 2em;
}
.content-main ul.a {
	list-style-type: lower-alpha;
	margin-left: 2em;
	line-height: 2em;
}
.content-main ul.a li::marker {
	font-weight: bold !important;
}
.content-main ul.k {
	list-style-type: katakana;
	margin-left: 2em;
	line-height: 2em;
}
.content-main ul.k {
	margin-left: 2em;
	line-height: 2em;
}
ul.k li:nth-child(1){
	list-style-type: "ア  ";
}
ul.k li:nth-child(2){
	list-style-type: "イ  ";
}
ul.k li:nth-child(3){
	list-style-type: "ウ  ";
}
ul.k li:nth-child(4){
	list-style-type: "エ  ";
}
ul.k li:nth-child(5){
	list-style-type: "オ  ";
}
.content-main ul.r {
	list-style-type: lower-roman;
	margin-left: 2em;
	line-height: 2em;
}
.content-main ul.n {
	margin-left: 1.5em;
	line-height: 2em;
}
ul.n li:nth-child(1){
	list-style-type: "①  ";
}
ul.n li:nth-child(2){
	list-style-type: "②  ";
}
ul.n li:nth-child(3){
	list-style-type: "③  ";
}
ul.n li:nth-child(4){
	list-style-type: "④  ";
}
ul.n li:nth-child(5){
	list-style-type: "⑤  ";
}
ul.n li:nth-child(6){
	list-style-type: "⑥  ";
}
ul.n li:nth-child(7){
	list-style-type: "⑦  ";
}
.content-main a {
	color: blue;
	text-decoration: none;
	word-wrap: break-word;
}
.content-main a:hover {
	text-decoration: underline;
}
.dec {
	list-style-type: decimal;
}
.dec > li:nth-child(1) {
	margin-top: 1em;
}
.dec > li {
	margin-left: 1.7em;
	margin-bottom: 0.5em;
}
/* custom counter */
.cc {
  counter-reset: item;
  list-style: none;
  padding-left: 2em;
	margin-left: 1em;
}
.cc > li {
  counter-increment: item;
  position: relative;
  margin-bottom: 0.5em;
	margin-left: 1em;
}
.cc > li::before {
  content: "(" counter(item) ")";
  position: absolute;
  left: -2.1em;
}
/* custom counter */
.cca {
  counter-reset: item;
  list-style: none;
  padding-left: 2em;
}
.cca > li {
  counter-increment: item;
  position: relative;
  margin-bottom: 0.5em;
	margin-left: 1em;
}
.cca > li:nth-child(1) {
	margin-top: 5px;
}
.cca > li::before {
  content: "(" counter(item,lower-alpha) ")";
  position: absolute;
  left: -2.1em;
}
/* custom counter */
.ccr {
  counter-reset: item;
  list-style: none;
  padding-left: 2em;
}
.ccr > li {
  counter-increment: item;
  position: relative;
  margin-bottom: 0.5em;
	margin-left: 1em;
}
.ccr > li:nth-child(1) {
	margin-top: 5px;
}
.ccr > li::before {
  content: "(" counter(item,lower-roman) ")";
  position: absolute;
  left: -2.1em;
}


.copyright {
	text-align: center;
}
.end {
	text-align: right;
}
b,
.bold {
	font-weight: bold;
}
.notice {
	font-size: 80%;
}
.sec {
	max-width: 980px;
	width: 100%;
	margin: 0 auto 20px auto;
}
.box {
	max-width: 980px;
	width: 90%;
	margin: 0 auto;
	padding: 10px;
}
.box > h1 {
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}
.title {
	background-color: #990014;
	border: 1px solid #990014;
	border-radius: 5px;
	padding: 10px;
	font-weight: bold;
	color: #fff;
	margin-top: 0px;
	margin-bottom: 10px;
}
input,
select {
	padding: 10px;
	margin-right: 10px;
}
input[type=email],
input[type=text] {
	width: 80%;
}
input#datepicker {
	max-width: 100px;
	width: 100%;
}
input[type=file] {
	width: 100%;
	margin: 0 auto;
	border: 1px solid #000;
	padding: 50px 0 60px 10px;
}
.box-file-en,
.box-file {
	position: relative;
}
.box-file > input[type=file]::before {
	content: "ファイルを追加またはここにファイルをドロップ";
	position: absolute;
	top: 10px;
	font-weight: bold;
}
.box-file-en > input[type=file]::before {
	content: "Add a file or drop a file here";
	position: absolute;
	top: 10px;
	font-weight: bold;
}
.box-file-en > input[type=file]::after {
	content: "• The file size limit is 10MB.\a• The permitted file formats are: jpg, jpeg, png, gif";
	position: absolute;
	bottom: 10px;
	left: 30px;
	font-weight: bold;
}
hr {
	width: 90%;
}
.end {
	padding: 30px 0;
}
i, .i {
	font-style: italic;
}
.main {
	max-width: 980px;
	width: 80%;
	margin: 0 auto;
}
.half {
	width: 50%;
}
.which {
	background-color: #eee;
	padding: 10px;
}
.which2 {
	background-color: #eee;
	padding: 10px;
}
.lead {
	word-break: keep-all;
}
.lead-b {
	font-size: 1.1em;
	line-height: 1.1em;
	margin: 20px 0;
	word-break: keep-all;
}
.main form {
	margin-top: 30px;
}
.main form p b {
	font-weight: bold;
}
form input[type=submit] {
	margin-top: 20px;
	padding: 10px;
	width: 50%;
	max-width: 300px;
}
.main form input[type=file] {
	padding: 5px 0;
}
.center {
	text-align: center;
}

ul.list li {
	list-style: disc;
	margin-left: 20px;
}
.box p {
	padding: 10px 0;
}
textarea {
	width: 98%;
	height: 100px;
}
ul.db {
	text-align: center;
}
ul.db > li {
	display: inline-block;
	width: 49%;
	margin: 0 auto;
}
ul.db > li input[name=mysubmit] {
	width: 80%;
}
label {
	display: inline-block;
	margin: 2px 0;
}
table {
	width: 96%;
	margin: 0 auto;
	border-spacing: 0;
	border-collapse: separate;
	border: 1px solid #333;
}
table th,
table td {
	border: 1px solid #333;
	padding: 0 10px;
	word-break: break-all;
}
table th {
	background-color: #ddd;
	min-width: 100px;
}
@media only screen and (max-width: 650px){
	table th {
		min-width: 0px;
	}
	.content-main p {
		/*
		margin: 0px;
		padding: 0px;
		*/
	}
	table th,
	table td {
		word-break: break-all;
	}
	/*
	figure {
		overflow-x: scroll;
	}
	figure::-webkit-scrollbar {
		height: 20px;
	}
	figure::-webkit-scrollbar-track {
		background-color: #e4e4e4;
		border-radius: 100px;
	}
	figure::-webkit-scrollbar-thumb {
		border-left: 0;
		border-right: 0;
		background-color: #bbb;
		border: 6px solid #e4e4e4;
		border-radius: 100px;
	}*/
}
@media only screen and (max-width: 500px){
	select {
		width: 100%;
	}
}
@media only screen and (max-width: 400px){
	ul.db > li {
		display: block;
		width: 90%;
	}
	ul.db > li+li {
		margin-top: 40px;
	}
}
/* aria-hidden */
#box-pid2[aria-hidden=true],
#box-pf2[aria-hidden=true] {
	height: 0;
	overflow: hidden;
	opacity: 0;
	transition: 0.8s;
}
#box-pid2[aria-hidden=false],
#box-pf2[aria-hidden=false] {
	height: auto;
	overflow: hidden;
	opacity: 1;
	transition: 0.8s;
}

/* loading */
.loader {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: solid 4px;
  border-color: #000000 #00000010 #00000010;
  position: relative;
  animation-name: spin;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
	margin: 0 auto;
	display: none;
}
@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}